
eServices - Bug #135

Building Description Details - Compensation manager step

08/02/2016 02:52 PM - Saja Nakhleh

Status: Closed Start date: 08/02/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The section is not visible !

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001820471

Sub-Category: Worklist Username: kmalali

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The section should be available with

read only fields

Test Case ID:  

Description

1- Open the transaction # 4022016001820471 using the user Kmalali

2- Observe the section (Building Description Details)

History

#1 - 08/04/2016 12:30 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 08/07/2016 10:27 AM - Saja Nakhleh

- File 91.GIF added

- Status changed from Fixed to Closed

Tested and verified. consider the attached evidence.

Files

91.GIF 169 KB 08/07/2016 Saja Nakhleh

Powered by TCPDF (www.tcpdf.org)

06/06/2025 1/1

http://www.tcpdf.org

